{
  "logfile": "e:/errlog/waste.ybhdmob.com", //日志文件路径
  "NirvanaConnection": "Server=123.60.2.99,4331;Database=waste;uid=jutian_user;pwd=jutian1qaz@WSX;",
  "RabbitmqSetting": { //rabbitmq配置
    "DBConnection": "Server=123.60.2.99,4331;Database=waste;uid=jutian_user;pwd=jutian1qaz@WSX;" //数据保存库
  }
}
